Subject: Re: bug#42866: bug#41197: 27.0.91; Menu bar don't work in macOS 10.11.6 El Capitan

From: Alan Third <[email-masked]>
Date: Wed, 3 Mar 2021 19:47:52 +0000

On Wed, Mar 03, 2021 at 07:13:54AM +0100, [email-masked] wrote:
> I am Starting Emacs from the Dock. I do not use any options.
> 
> Just after start the first Menu "Emacs" can be opend and has Items in it.
> 
> The other Menus (e.g. "File", "edit", etc.) can not be opened.
> 
> I am not able to start Emacs.app from Terminal with an option.
> 
> I don't have more Infos.

I would ask you to try a recent build of Emacs 28, if possible, as the
menu code was largely rewritten recently.
-- 
Alan Third